{ pkgs, unstablePkgs, ... }:
with pkgs;
[
  # (unstablePkgs.catppuccin-kvantum.override {
  (catppuccin-kvantum.override {
    accent = "blue";
    variant = "macchiato";
  })

  # qt5.qtwayland
  kdePackages.qtwayland kdePackages.qtsvg
  kdePackages.qt6ct
  kdePackages.qtstyleplugin-kvantum
  # libsForQt5.qtstyleplugin-kvantum
  # libsForQt5.qt5ct

  base16-schemes base16-shell-preview
  papirus-folders
  themechanger

  nordzy-icon-theme nordzy-cursor-theme
  # hyprcursor nordzy-icon-theme
  nordic
]
